## jenkins-remoting 2.4+dfsg

=== debian/changelog ===
jenkins-remoting (2.4+dfsg-1) unstable; urgency=low

  [James Page]
  * Initial release (Closes: #654858).

  [tony mancill]
  * Set DMUA flag.
  * Tweak d/copyright.

 -- James Page <james.page@ubuntu.com>  Fri, 06 Jan 2012 10:15:43 +0000
