=== debian/control ===
Source: jenkins-remoting
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep:
 default-jdk-doc,
 jenkins-test-annotations,
 junit (>= 3.8),
 libanimal-sniffer-java,
 libanimal-sniffer-java-doc,
 libargs4j-java,
 libargs4j-java-doc,
 libasm3-java,
 libcommons-codec-java,
 libcommons-codec-java-doc,
 libcommons-io-java,
 libcommons-io-java-doc,
 libmaven-dependency-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-remoting.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-remoting.git
Homepage: http://jenkins-ci.org

Package: libjenkins-remoting-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjenkins-remoting-java-doc
Description: Bridge separate JVMs into a single semi-shared space.
 Allows separate JVMs to be bridged into a single semi-shared space.
 .
 This package is primarily used by Jenkins for slave node management but
 has potential re-use outside of this project.

Package: libjenkins-remoting-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjenkins-remoting-java
Description: Documentation for jenkins-remoting
 Allows separate JVMs to be bridged into a single semi-shared space.
 .
 This package is primarily used by Jenkins for slave node management but
 has potential re-use outside of this project.
 .
 This package contains the API documentation of jenkins-remoting.
