## jenkins-remoting 2.11+dfsg

=== debian/changelog ===
jenkins-remoting (2.11+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version: 3.9.3:
    - d/copyright: Updated Format field to refer to v1.0 of spec.
  * d/control: Tidied linitian warning about Description.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Apr 2012 09:21:27 +0100
