=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libcommons-io-java-doc,
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-remoting.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-remoting.git
 Homepage: http://jenkins-ci.org
@@ -30,7 +30,7 @@
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libjenkins-remoting-java-doc
-Description: Bridge separate JVMs into a single semi-shared space.
+Description: Bridge separate JVMs into a single semi-shared space
  Allows separate JVMs to be bridged into a single semi-shared space.
  .
  This package is primarily used by Jenkins for slave node management but
