=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/jenkinsci/remoting/ remoting-(.*).tar.gz debian debian/orig-tar.sh
