## jenkins-remoting 2.16+dfsg

=== debian/changelog ===
jenkins-remoting (2.16+dfsg-1) experimental; urgency=low

  * New upstream release.
    - Refreshed patches.

 -- James Page <james.page@ubuntu.com>  Wed, 19 Sep 2012 11:20:48 +0100
