## jenkins-remoting 2.22+dfsg

=== debian/changelog ===
jenkins-remoting (2.22+dfsg-1~exp1) experimental; urgency=low

  * New upstream release.
    - Refreshed patches.
    - d/p/remove-findbugs.patch,d/maven.ignoreRules: Drop findbugs
      annotations as not packaged.
    - d/control,d/maven.rules: Bump junit -> junit4.
  * d/control: Bumped Standards-Version: 3.9.4, no changes.
  * d/control: Dropped DM-Upload-Allowed.

 -- James Page <james.page@ubuntu.com>  Sun, 17 Feb 2013 19:31:03 +0000
