=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep:
  default-jdk-doc,
  jenkins-test-annotations,
- junit (>= 3.8),
+ junit4,
  libanimal-sniffer-java,
  libanimal-sniffer-java-doc,
  libargs4j-java,
@@ -20,7 +19,7 @@
  libcommons-io-java-doc,
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-remoting.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-remoting.git
 Homepage: http://jenkins-ci.org
