## jenkins-remoting 2.23

=== debian/changelog ===
jenkins-remoting (2.23-2) unstable; urgency=low

  * Team upload.
  * debian/watch: Updated to exclude the test-client versions
  * debian/control: Use canonical URLs for the Vcs-* fields
  * Updated the Maven rules to use the latest version of args4j

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2013 13:00:13 +0200

jenkins-remoting (2.23-1) unstable; urgency=low

  * New upstream release.
  * d/control: Update my email address.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:29:35 +0100

jenkins-remoting (2.22+dfsg-1) unstable; urgency=low

  * Upload to unstable. 

 -- James Page <james.page@ubuntu.com>  Thu, 16 May 2013 10:34:00 +0100
