=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep:
  default-jdk-doc,
@@ -20,8 +20,8 @@
  libmaven-dependency-plugin-java,
  libmaven-javadoc-plugin-java
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-remoting.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-remoting.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-remoting.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-remoting.git
 Homepage: http://jenkins-ci.org
 
 Package: libjenkins-remoting-java
