=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
# Parse upstream version without +dfsg for source download+
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
	mv ../jenkins-remoting_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
    	../jenkins-remoting_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz

clean::
	[ ! -f src/test/keystore/dummy.keystore ] || rm -rf src/test/keystore

before-mvn-build:: src/test/keystore/dummy.keystore

src/test/keystore/dummy.keystore:
	mkdir -p src/test/keystore
	keytool -genkeypair -dname "cn=Jenkins, ou=Jenkins Project, o=Debian, c=US" \
		-alias jenkins -keypass jenkins -keystore src/test/keystore/dummy.keystore \
		-storepass jenkins -validity 3650 -keyalg RSA
