## jenkins-remoting 2.45

=== debian/changelog ===
jenkins-remoting (2.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on jenkins-test-annotations >= 1.1
  * Build depend on libasm4-java instead of libasm3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Sep 2014 00:45:07 +0200

jenkins-remoting (2.44-1) unstable; urgency=medium

  * Team upload

  [ James Page ]
  * New upstream release:
    - d/p/*: Refresh patches.
    - d/control: Add new BD's on ant, guava, jsr305 and
      jenkins-constant-pool-scanner.
    - d/maven.propertires,d/p/disable-tests.patch: Disable unit testing
      as this introduces a circular self-dependency.
  * d/p/remove-findbugs.patch,d/control,d/maven.rules: Drop patch for
    removal of findbugs annotations, add BD on findbugs and remap to
    findbugs artefact naming.
  * d/control: Bumped Standards-Version, no changes.

  [ Emmanuel Bourg ]
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/rules: Updated the get-orig-source target
  * Ignore the dependency on jacoco-maven-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 12:12:20 +0200
