=== debian/control ===
--- 
+++ 
@@ -3,23 +3,29 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep:
+ ant,
  default-jdk-doc,
- jenkins-test-annotations,
+ findbugs,
+ jenkins-test-annotations (>= 1.1),
  junit4,
  libanimal-sniffer-java,
  libanimal-sniffer-java-doc,
  libargs4j-java,
  libargs4j-java-doc,
- libasm3-java,
+ libasm4-java,
  libcommons-codec-java,
  libcommons-codec-java-doc,
  libcommons-io-java,
  libcommons-io-java-doc,
+ libguava-java,
+ libjenkins-constant-pool-scanner-java,
+ libjsr305-java,
  libmaven-dependency-plugin-java,
- libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
+ libmaven-javadoc-plugin-java,
+ libmaven-install-plugin-java
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-remoting.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-remoting.git
 Homepage: http://jenkins-ci.org
