=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_BUILD_TARGET := install

get-orig-source:
	uscan --download-current-version --force-download --no-symlink

clean::
	[ ! -f src/test/keystore/dummy.keystore ] || rm -rf src/test/keystore

before-mvn-build:: src/test/keystore/dummy.keystore

src/test/keystore/dummy.keystore:
	mkdir -p src/test/keystore
	keytool -genkeypair -dname "cn=Jenkins, ou=Jenkins Project, o=Debian, c=US" \
		-alias jenkins -keypass jenkins -keystore src/test/keystore/dummy.keystore \
		-storepass jenkins -validity 3650 -keyalg RSA
